Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2007-5682

Published: 26 October 2007

Incomplete blacklist vulnerability in tiki-graph_formula.php in TikiWiki before 1.9.8.2 allows remote attackers to execute arbitrary code by using variable functions and variable variables to write variables whose names match the whitelist, a different vulnerability than CVE-2007-5423.

Priority

Unknown

Status

Package Release Status
tikiwiki
Launchpad, Ubuntu, Debian
dapper Does not exist

edgy Does not exist

feisty Ignored
(end of life, was needed)
gutsy Ignored
(end of life, was needed)
hardy Does not exist

intrepid Does not exist

upstream
Released (1.9.8.2)